<div class="d-flex flex-wrap justify-content-evenly mt-5 p-4">
  <br-button id="primary" emphasis="primary">Primária</br-button>
  <br-button id="secondary" emphasis="secondary">Secundária</br-button>
  <br-button id="tertiary">Terciária</br-button>
</div>